import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.account.user.level.log.getList,
    method: 'get',
    params,
  })
}
